/* Common tags */

body 
{
        color: #003366;
        font-family: verdana, tahoma, helvetica, arial, sans-serif;
        font-size: 82%;

        margin-top: 1em;
        margin-right: 1em;
        margin-bottom: 1em;
        margin-left: 1em;

        background-attachment: scroll;
        background-repeat: no-repeat;
}

b
{
        margin-left: 0.5em;
}

img
{
        border-style: none;
}

hr
{
        background-color: #f98407;
}

td
{
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
        font-size: 82%;
          
        
        background-color: #ffffff;
}

td.notation
{
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
        font-size: 82%;
           

        background-color: #c0c0c0;
	color: #000000;
}

td.notation p
{
        padding-left: 0.5em;
}

td.grid
{
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
        font-size: 82%;
          
        
        background-color: #c0c0c0;
	color: #000000;

        padding-left: 0.5em;
}

th
{
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
        font-size: 82%;
          

        background-color: #006699;
	color: #ffffff;
}
	
li
{
	list-style-image: url("images/arrow.jpg");
}

li.noimage
{
	list-style-image: none;
}

a:active
{
	color: #c0c0c0;
}

a:link
{
	color: #2707f9;
}


a:visited
{
	color: #f98407;
}

a.nolink:hover
{
        text-decoration: none;
}

/* Language section */

#languages 
{
        height: 2.1em;
          
        background-color: #8bbde6;
}

#languages div.format
{
        float: right; 
        text-align: right;
        padding-top: 0.5em; 
               
        color: #ffffff;
}

#languages div.format a
{
        padding-right: 1.6ex;
        padding-left: 0.8ex;
        text-decoration: none; 

        color: #ffffff;
}

#languages div.format a:hover
{
        text-decoration: underline;
}


/* Header section */

#header
{
        height: 12em;
          
        text-align: center;
        
        background-color: #ffffff;
}


/* Menu section */
 
#menu 
{
        float: left; 
        width: 10em;

        background-color: #f0f0f0;
}

#menu a
{
        display: block; 

        padding-top: 1ex;
        padding-right: 1ex;
        padding-bottom: 1ex;
        padding-left: 5mm;

        text-decoration: none; 

        color: #0066cc;
}

#menu a:hover
{
        background-color: #8bbde6;
        color: #ffffff;
}

#menu div
{
        font-weight: bold;
        padding-top: 1ex;
        padding-bottom: 1ex;
        padding-left: 2.5mm;
        background-color: #c0c0c0;
} 


/* Body section */

#body 
{
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 10em;

        padding-top: 0mm;
        padding-right: 1mm;
        padding-bottom: 4mm;
        padding-left: 4mm;

        text-align: justify;

        background-color: #ffffff;
}

#body div.format
{
        padding-top: 1mm;
        padding-right: 2mm;
        padding-bottom: 1mm;
        padding-left: 2mm;

        background-color: #f0f0f0;
}

#body div.format a
{
        text-decoration: none; 
}

#body div.format a:hover
{
        text-decoration: underline;
}


/* Footer Section */

#footer 
{
        padding-top: 1.9ex;
        padding-right: 2.6mm;
        padding-bottom: 8.8ex;
        padding-left: 2.6mm;

        background-color: #8bbde6;
        color: #ffffff;
}

#footer div.format_left
{
        float: left; 
        line-height: 1.45em;
        text-align: left;
}

#footer div.format_left a
{ 

        text-decoration: none; 

        color: blue;
}

#footer div.format_left a:hover
{
        text-decoration: underline; 
} 

#footer div.format_right
{
        float: right; 
        
	padding-top: 0;
        margin-top: 0;
        
	text-align: right;
}

#footer div.format_right p
{
        line-height: 0.5em;
}

#footer div.format_right p a
{ 
        text-decoration: none; 

        color: blue;
}

#footer div.format_right p a:hover
{
        text-decoration: underline; 
} 


